Commit d9986e5f authored by xjm's avatar xjm
Browse files

Issue #3217322 by effulgentsia, xjm, Gábor Hojtsy: Update dependencies except...

Issue #3217322 by effulgentsia, xjm, Gábor Hojtsy: Update dependencies except PHPUnit to latest releases as of June 3, 2021
parent f2cee2d4
This diff is collapsed.
......@@ -9,7 +9,7 @@
"require": {
"drupal/core": "9.2.x-dev",
"asm89/stack-cors": "1.3.0",
"composer/semver": "3.2.4",
"composer/semver": "3.2.5",
"doctrine/annotations": "1.13.1",
"doctrine/lexer": "1.2.1",
"doctrine/reflection": "1.2.2",
......@@ -17,7 +17,7 @@
"guzzlehttp/guzzle": "6.5.5",
"guzzlehttp/promises": "1.4.1",
"guzzlehttp/psr7": "1.8.2",
"laminas/laminas-diactoros": "2.5.1",
"laminas/laminas-diactoros": "2.6.0",
"laminas/laminas-escaper": "2.7.0",
"laminas/laminas-feed": "2.14.1",
"laminas/laminas-stdlib": "3.3.1",
......@@ -35,33 +35,33 @@
"ralouphie/getallheaders": "3.0.3",
"stack/builder": "v1.0.6",
"symfony-cmf/routing": "2.3.3",
"symfony/console": "v4.4.24",
"symfony/debug": "v4.4.22",
"symfony/dependency-injection": "v4.4.24",
"symfony/console": "v4.4.25",
"symfony/debug": "v4.4.25",
"symfony/dependency-injection": "v4.4.25",
"symfony/deprecation-contracts": "v2.4.0",
"symfony/error-handler": "v4.4.23",
"symfony/event-dispatcher": "v4.4.20",
"symfony/error-handler": "v4.4.25",
"symfony/event-dispatcher": "v4.4.25",
"symfony/event-dispatcher-contracts": "v1.1.9",
"symfony/http-client-contracts": "v2.4.0",
"symfony/http-foundation": "v4.4.23",
"symfony/http-kernel": "v4.4.24",
"symfony/http-foundation": "v4.4.25",
"symfony/http-kernel": "v4.4.25",
"symfony/mime": "v5.3.0",
"symfony/polyfill-ctype": "v1.22.1",
"symfony/polyfill-iconv": "v1.22.1",
"symfony/polyfill-intl-idn": "v1.22.1",
"symfony/polyfill-intl-normalizer": "v1.22.1",
"symfony/polyfill-mbstring": "v1.22.1",
"symfony/polyfill-php80": "v1.22.1",
"symfony/process": "v4.4.22",
"symfony/polyfill-ctype": "v1.23.0",
"symfony/polyfill-iconv": "v1.23.0",
"symfony/polyfill-intl-idn": "v1.23.0",
"symfony/polyfill-intl-normalizer": "v1.23.0",
"symfony/polyfill-mbstring": "v1.23.0",
"symfony/polyfill-php80": "v1.23.0",
"symfony/process": "v4.4.25",
"symfony/psr-http-message-bridge": "v2.1.0",
"symfony/routing": "v4.4.24",
"symfony/serializer": "v4.4.24",
"symfony/routing": "v4.4.25",
"symfony/serializer": "v4.4.25",
"symfony/service-contracts": "v2.4.0",
"symfony/translation": "v4.4.24",
"symfony/translation": "v4.4.25",
"symfony/translation-contracts": "v2.4.0",
"symfony/validator": "v4.4.24",
"symfony/validator": "v4.4.25",
"symfony/var-dumper": "v5.3.0",
"symfony/yaml": "v4.4.24",
"symfony/yaml": "v4.4.25",
"twig/twig": "v2.14.6",
"typo3/phar-stream-wrapper": "v3.1.6"
}
......
......@@ -12,10 +12,10 @@
"behat/mink-goutte-driver": "v1.2.1",
"behat/mink-selenium2-driver": "v1.4.0",
"composer/ca-bundle": "1.2.9",
"composer/composer": "2.0.13",
"composer/composer": "2.1.0",
"composer/metadata-minifier": "1.0.0",
"composer/spdx-licenses": "1.5.5",
"composer/xdebug-handler": "1.4.6",
"composer/xdebug-handler": "2.0.1",
"doctrine/instantiator": "1.4.0",
"drupal/coder": "8.3.13",
"easyrdf/easyrdf": "1.1.1",
......@@ -54,12 +54,12 @@
"seld/phar-utils": "1.1.1",
"sirbrillig/phpcs-variable-analysis": "v2.11.0",
"squizlabs/php_codesniffer": "3.6.0",
"symfony/browser-kit": "v4.4.24",
"symfony/css-selector": "v4.4.24",
"symfony/dom-crawler": "v4.4.24",
"symfony/filesystem": "v4.4.22",
"symfony/finder": "v4.4.24",
"symfony/lock": "v4.4.23",
"symfony/browser-kit": "v4.4.25",
"symfony/css-selector": "v4.4.25",
"symfony/dom-crawler": "v4.4.25",
"symfony/filesystem": "v4.4.25",
"symfony/finder": "v4.4.25",
"symfony/lock": "v4.4.25",
"symfony/phpunit-bridge": "v5.3.0",
"theseer/tokenizer": "1.2.0",
"webmozart/assert": "1.10.0"
......
Markdown is supported
0% or .
You are about to add 0 people to the discussion. Proceed with caution.
Finish editing this message first!
Please register or to comment